@font-face {
    font-family: 'Gotham';
    src: url('../../assets/fonts/GothamThin.eot');
    src: url('../../assets/fonts/GothamThin.eot?#iefix') format('embedded-opentype'), url('../../assets/fonts/GothamThin.woff2') format('woff2'), url('../../assets/fonts/GothamThin.woff') format('woff'), url('../../assets/fonts/GothamThin.ttf') format('truetype'), url('../../assets/fonts/GothamThin.svg#GothamThin') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('../../assets/fonts/Gotham-Light.eot');
    src: url('../../assets/fonts/Gotham-Light.eot?#iefix') format('embedded-opentype'), url('../../assets/fonts/Gotham-Light.woff2') format('woff2'), url('../../assets/fonts/Gotham-Light.woff') format('woff'), url('../../assets/fonts/Gotham-Light.ttf') format('truetype'), url('../../assets/fonts/Gotham-Light.svg#Gotham-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('../../assets/fonts/Gotham-Thin.eot');
    src: url('../../assets/fonts/Gotham-Thin.eot?#iefix') format('embedded-opentype'), url('../../assets/fonts/Gotham-Thin.woff2') format('woff2'), url('../../assets/fonts/Gotham-Thin.woff') format('woff'), url('../../assets/fonts/Gotham-Thin.ttf') format('truetype'), url('../../assets/fonts/Gotham-Thin.svg#Gotham-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Book';
    src: url('../../assets/fonts/Gotham-Book.eot');
    src: url('../../assets/fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'), url('../../assets/fonts/Gotham-Book.woff2') format('woff2'), url('../../assets/fonts/Gotham-Book.woff') format('woff'), url('../../assets/fonts/Gotham-Book.ttf') format('truetype'), url('../../assets/fonts/Gotham-Book.svg#Gotham-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('../../assets/fonts/Gotham-Bold.eot');
    src: url('../../assets/fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'), url('../../assets/fonts/Gotham-Bold.woff2') format('woff2'), url('../../assets/fonts/Gotham-Bold.woff') format('woff'), url('../../assets/fonts/Gotham-Bold.ttf') format('truetype'), url('../../assets/fonts/Gotham-Bold.svg#Gotham-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Extra';
    src: url('../../assets/fonts/Gotham-ExtraLight.eot');
    src: url('../../assets/fonts/Gotham-ExtraLight.eot?#iefix') format('embedded-opentype'), url('../../assets/fonts/Gotham-ExtraLight.woff2') format('woff2'), url('../../assets/fonts/Gotham-ExtraLight.woff') format('woff'), url('../../assets/fonts/Gotham-ExtraLight.ttf') format('truetype'), url('../../assets/fonts/Gotham-ExtraLight.svg#Gotham-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('../../assets/fonts/Gotham-Medium.eot');
    src: url('../../assets/fonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'), url('../../assets/fonts/Gotham-Medium.woff2') format('woff2'), url('../../assets/fonts/Gotham-Medium.woff') format('woff'), url('../../assets/fonts/Gotham-Medium.ttf') format('truetype'), url('../../assets/fonts/Gotham-Medium.svg#Gotham-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('../../assets/fonts/Gotham-Black.eot');
    src: url('../../assets/fonts/Gotham-Black.eot?#iefix') format('embedded-opentype'), url('../../assets/fonts/Gotham-Black.woff2') format('woff2'), url('../../assets/fonts/Gotham-Black.woff') format('woff'), url('../../assets/fonts/Gotham-Black.ttf') format('truetype'), url('../../assets/fonts/Gotham-Black.svg#Gotham-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}

a,
button {
    transition: all 0.4s ease-in-out 0s;
    text-decoration: none !important;
}

a:focus {
    outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
    font-weight: normal;
}

ul {
    padding: 0;
    margin: 0;
}

p {
    font-size: 14px;
    line-height: 20px;
    font-weight: 300;
}

input:focus,
textarea:focus,
select:focus {
    box-shadow: none;
    outline: none;
}

 :focus {
    outline: none;
}


body {
    font-family: 'Gotham';
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizelegibility;
    font-weight: 300;
    background: #fff;
    color: #111;
}

header {
    /*background: #fff;*/
    padding: 10px 0;
    transition: all 0.4s ease-in-out 0s;
    /*     box-shadow: 0 0 10px rgba(0,0,0,0.2) */
}


/* .navbar-fixed-top.sticky {
     background: #fff;
     transition: all 0.4s ease-in-out 0s;
}
 */

header.sticky {
    background: #0f0f33;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    transition: all 0.4s ease-in-out 0s;
	border-color: transparent;
}

header .container {
    position: relative;
}

.navbar-nav {
    margin-top: 24px;
}

.navbar-brand {
    height: inherit;
    padding: 0 15px;
}

.navbar {
    min-height: inherit;
    border: 0;
    border-radius: 0;
    padding: 0;
    margin-bottom: 0;
    background: none !important;
}

.navbar-nav>li {
    float: none;
    display: inline-block;
    vertical-align: middle;
    margin: 0 32px 0 0;
    list-style-type: none;
    padding: 10px 0;
}

.navbar-nav>li:last-child{ display: none;}

.navbar-default .navbar-nav>li>a {
    padding: 0;
    font-size: 14px;
    color: #fff;
}

.inner-header .navbar-default .navbar-nav>li>a {
    color: #111
}

header.sticky .navbar-default .navbar-nav>li>a {
    color: #fff
}

.navbar-nav>li>a:hover {
    color: #38aaea  !important;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
    background: none;
    color: #0265ba !important;
}
.formErrorContent {
	display: none!important;
}
.wysija-submit.wysija-submit-field {
	margin-top: 0;
}
.navbar-brand>img {
    width: 86px;
	margin: auto;
    transition: all 0.4s ease-in-out 0s;
}

.innerPageHeader {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2)
}

.innerPageHeader .navbar-default .navbar-nav>li>a {
    color: #111;
}

.right-header {
    position: absolute;
    right: 30px;
    top: 27px;
}

.signUp-btn {
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    padding: 0 18px;
    border-radius: 4px;
    height: 42px;
    line-height: 41px;
    color: #fff;
    background: #38aaea;
    text-transform: uppercase;
    margin-right: 5px;
}

.login-btn {
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    padding: 0 18px;
    border-radius: 4px;
    height: 42px;
    line-height: 41px;
    color: #fff;
    background: #05479e;
    text-transform: uppercase
}

.signUp-btn:hover {
    background: #38aaea;
    color: #fff;
}

.login-btn:hover {
    background: #6d6e6f;
    color: #fff;
}



.gradient-right {
    background: rgba(75,75,179,1);
background: -moz-linear-gradient(left, rgba(75,75,179,1) 0%, rgba(15,15,51,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(75,75,179,1)), color-stop(100%, rgba(15,15,51,1)));
background: -webkit-linear-gradient(left, rgba(75,75,179,1) 0%, rgba(15,15,51,1) 100%);
background: -o-linear-gradient(left, rgba(75,75,179,1) 0%, rgba(15,15,51,1) 100%);
background: -ms-linear-gradient(left, rgba(75,75,179,1) 0%, rgba(15,15,51,1) 100%);
background: linear-gradient(to right, rgba(75,75,179,1) 0%, rgba(15,15,51,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4b4bb3', endColorstr='#0f0f33', GradientType=1 );
}

.strp-inner {
    border-radius: 4px;
    padding: 30px 0px;
}

.strp-inner h3 {
    font-size: 30px;
    color: #fff;
    font-weight: bold;
    margin-top: 3px;
}

.strp-inner p {
    font-size: 16px;
    color: #fff;
    font-weight: 300;
}

.strp-inner a {
    float: right;
	background: #fff;
	color: #111;
	font-weight: normal;
}
.strp-inner a:hover{ background: #a8b9ff ; color: #fff}

footer {
    padding-bottom: 40px;
    padding-top: 60px;
}

.ft-logo {
    margin-bottom: 30px;
}

.ft-logo a {
    width: 130px;
    display: inline-block;
}

.ft-logo a img {
    width: 100%;
}

.ft-links {
    margin-bottom: 30px;
}

.ft-links h4 {
    font-size: 16px;
    font-weight: bold;
    color: #000;
    margin-bottom: 15px;
}

.ft-links>ul {
    display: inline-block;
    width: 30%;
}

.ft-links>ul>li {
    list-style-type: none;
    margin-bottom: 6px;
}

.ft-links>ul>li>a {
    font-size: 12px;
    color: #666;
    font-weight: normal;
}

.ft-links>ul>li>a:hover {
    color: #38aaea
}

.ft-links form input[type=text] {
    width: 207px;
    height: 40px;
    border: 1px solid #e4e4e4;
    border-radius: 4px;
    background: #fff;
    padding: 0 15px;
    display: inline-block;
    vertical-align: top;
    font-size: 12px;
    font-weight: normal
}

.ft-links form input[type=submit] {
    width: 122px;
    height: 40px;
    border: 1px solid #0f0f33;
    border-radius: 4px;
    background: #0f0f33;
    padding: 0 15px;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    display: inline-block;
    vertical-align: top;
}

.social {
    margin: 15px 0
}

.social ul li {
    list-style-type: none;
    display: inline-block;
    margin-right: 10px;
}

.social ul li a {
    font-size: 16px;
    color: #111;
}

.last-li ul li {
    margin-bottom: 0;
}

.copyrights {
    border-top: 1px solid #ddd;
    padding: 15px 0;
    text-align: center;
}

.copyrights ul {
    display: inline-block;
}

.copyrights ul li {
    list-style-type: none;
    float: left;
    font-size: 10px;
    color: #111;
    padding: 0 5px;
    border-right: 1px solid #ddd;
    line-height: 12px;
}

.copyrights ul li:last-child {
    border-right: 0;
}

.copyrights ul li a {
    color: #666;
}





html, body{ height: 100%;}
.h-100{ height: 100%;}

.hero-slider .slick-list,
.hero-slider .slick-track,
.hero-slider .color-overlay,
.hero-slider .container
{ height: 100%; position: relative}


.banner-content{ text-align: center; position: absolute; top: 50%; transform: translateY(-50%); width: 100%; left: 0; right: 0;}
.banner-content h2{ font-size: 42px; font-weight: 300; color: #fff;}
.banner-content p{ font-size: 16px; line-height: 24px; color: #fff; font-weight: 300; margin: 20px 0;}

.color-overlay{ background: rgba(36,36,36,.45)}
.color-overlay2{ background: rgba(36,36,36,.66)}
.right-header a{ color: #fff; margin-left: 20px;}

.cta-btn-md {
    display: inline-block;
    background: #0f0f33;
    height: 42px;
    line-height: 42px;
    font-size: 14px;
    color: #fff;
    padding: 0 24px;
    border: 0;
    text-align: center;
    border-radius: 4px;
}

.cta-btn-md:hover {
    background: #a8b9ff ;
    color: #fff;
}

.cta-btn-sm {
    display: inline-block;
    border: 1px solid #fff;
    background: #fff;
    height: 32px;
    line-height: 30px;
    font-size: 14px;
    color: #fff;
    font-weight: 300;
    padding: 0 12px;
    text-align: center;
    border-radius: 4px;
	background: transparent;
}

.cta-btn-sm:hover {
    background: #a8b9ff ;
    color: #fff;
    border-color: #a8b9ff 
		;
}

header{ border-bottom: 1px solid rgba(255, 255, 255, 0.26)}
.navbar-brand{ position: relative; margin-right: 50px; width: 140px;}
.navbar-brand::after{ content: ''; height: 114px; width: 1px; background: rgba(255, 255, 255, 0.26); position: absolute; top: -15px; right: 0;}


.slick-arrow{ height: 30px; width: 30px; border-radius: 50%; font-size: 0; background: rgba(255, 255, 255, 0.24); border: 0;}
button.slick-next.slick-arrow{ position: absolute; top: 50%; transform: translateY(-50%); right: 30px; z-index: 1;}
button.slick-prev.slick-arrow{ position: absolute; top: 50%; transform: translateY(-50%); left: 30px; z-index: 1;}




button.slick-next.slick-arrow::before{
	font-family: FontAwesome;
    content: "\f105";
	position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%);
	color: #fff;
	font-size: 14px;
}

button.slick-prev.slick-arrow::before{
	font-family: FontAwesome;
    content: "\f104";
	position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%);
	color: #fff;
	font-size: 14px;
}



.padd-60{ padding: 60px 0;}
.ser-thumbs{ border: 1px solid #e0e0e0; padding: 30px; border-radius: 4px; position: relative; display: inline-block; text-align: center; height: 310px; width: 100%; margin-bottom: 30px; width: 360px;}
.in-thumb{ position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%);}
.in-thumb span{ height: 90px; position: relative; width: 110px; display: block; transition: all 0.2s ease-in-out 0s; margin: auto}
.in-thumb span img{ position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); height: 100%;}
.in-thumb h4{ font-size: 16px; font-weight: 300; margin-top: 20px; color: #111}
.ser-thumbs:hover{ background: #fff; border-color: #fff; box-shadow: 0 0 25px rgba(0,0,0,0.2);}
.ser-thumbs:hover h4{ font-weight: bold;}
.ser-thumbs:hover span{ transform: scale(1.1); transition: all 0.2s ease-in-out 0s;}


.main-heading{ max-width: 740px; margin: auto; margin-bottom: 40px; }
.main-heading h6{ font-size: 18px; font-weight: 300; margin-bottom: 20px;}
.main-heading h2{ font-size: 30px; line-height: 42px; font-weight: 500;}
.inner-container{ padding: 0 80px;}
.ab-img{ border-radius: 4px; overflow: hidden;}
.ab-img img{ width: 100%;}
.ab-content{ padding: 90px 20px 0; margin-bottom: 30px;}
.ab-content h3{ font-weight: bold; font-size: 24px; margin-bottom: 15px;}
.ab-content p{ font-size: 16px; line-height: 24px; color: #111; margin-bottom: 20px;}

.news-thumb{ margin-bottom: 15px;}
.news-thumb span{ width: 100%; border-radius: 4px; overflow: hidden; display: block;}
.news-thumb span img{ width: 100%;}
.news-thumb .dt{ margin: 15px 0;}
.dt{ color: #0f0f33; font-size: 14px; font-weight: bold;}
.dt i{ margin-right: 5px;}
.news-thumb h4{ font-size: 20px; line-height: 24px; margin-bottom: 15px;}
.news-thumb p{ font-size: 14px; line-height: 20px; margin-bottom: 15px;}
.news-thumb a{ color: #0f0f33; text-decoration: underline !important;}
.news-thumb a:hover{ font-weight: bold;}

.test-slider{ max-width: 750px; margin: auto}
.test-slider span{ width: 86px; width: 86px; border: 3px solid #cfcfcf; border-radius: 50%; overflow: hidden; display: inline-block;}
.test-slider span img{ width: 100%;}
.test-slider p{ font-size: 18px; line-height: 28px; margin: 15px 0;}
.test-slider h6{ font-size: 14px; font-weight: bold;}
.test-slider h6 i{ font-weight: 300; font-style: normal}

.test-slider .slick-dots{ margin-top: 60px;}
.test-slider .slick-dots li{ display: inline-block; vertical-align: middle; list-style-type: none;}
.test-slider .slick-dots li button{ width: 8px; height: 8px; border: 0; font-size: 0; background: #afafaf; padding: 0; margin: 0 2px; border-radius: 50%;}
.test-slider .slick-dots li.slick-active button{ background: #0f0f33; height: 10px; width: 10px}



/*project page style*/

.inner-page-banner{ height: 370px;}
.inner-page-banner .container{ position: relative}
.inner-page-banner h1{ position: absolute; left: 0; right: 0; width: 100%; text-align: center; top: 220px; font-size: 42px; color: #fff; font-weight: bold; text-shadow: 0 0 10px rgba(0,0,0,0.2);}




.project-filter{ margin-bottom: 30px;}
.project-filter h4{ font-size: 18px; font-weight: bold; margin-bottom: 20px;}
.project-filter ul li{ width: 25%; float: left; display: block; list-style-type: none; margin: 5px 0;}
.project-filter ul li a{ font-size: 14px; color: #111; font-weight: 500; display: inline-block; position: relative; padding-left: 15px;}
.project-filter ul li a.current{ color: #ff5722; font-weight: bold;}
.project-filter ul li a:hover{ color: #ff5722; font-weight: bold;}


.project-filter ul li a::before{
	font-family: FontAwesome;
    content: "\f101";
	position: absolute; left: 0; top: 0px;
}



.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  transition-property: transform, opacity;
}




.project-thumb{ display: block; border-radius: 4px; background: #fff; overflow: hidden; box-shadow: 0 0 20px rgba(0,0,0,0.1); margin: 15px 0}
.project-thumb span{ height: 238px; display: block; width: 100%; overflow: hidden; transition: all 0.4s ease-in-out 0s;}
.project-thumb span img{ width: 100%;}
.pro-thumb-content{ padding: 10px 20px;}
.pro-thumb-content h5{ font-size: 18px; color: #0f0f33; font-weight: bold; margin-bottom: 5px;}
.pro-thumb-content small{ font-size: 12px; color: #111; font-weight: normal;}

.project-thumb:hover span{ filter: grayscale(100%); transition: all 0.4s ease-in-out 0s;}
.project-thumb:hover{ background: #0f0f33;}
.project-thumb:hover h5{ color: #fff; font-weight: normal}
.project-thumb:hover small{ color: #fff;}



/* single product */

.single-project-slider{ overflow: hidden; border-radius: 4px;}
.single-project-slider .item img{ width: 100%;}

.single-project-details{ margin-top: 60px;}
.more-img{}
.more-img ul li{ list-style-type: none; display: block; margin-bottom: 15px; overflow: hidden; border-radius: 4px;}
.more-img ul li img{ width: 100%;}

.project-main-details{}
.project-main-details h2{ font-size: 30px; font-weight: 500; margin-bottom: 30px;}
.project-main-details h5{ font-size: 16px; font-weight: bold; margin-bottom: 15px; line-height: normal; display: block; margin-top: 5px;}
.project-main-details p{ font-size: 14px; line-height: 22px; margin-bottom: 15px;}

.goto-next-sec{ text-align: right; margin-top: 50px;}
.goto-next-sec ul li{ list-style-type: none; display: inline-block; margin-left: 5px;}
.goto-next-sec ul li a{}


/*service single*/

.service-thumb{ min-height: 360px; margin-bottom: 30px;}
.service-thumb span{ height: 185px; width: 100%; display: block; border-radius: 4px; overflow: hidden;}
.service-thumb span img{ width: 100%;}
.service-thumb h3{ font-size: 18px; font-weight: bold; margin: 15px 0;}
.service-thumb p{}

.company-review{ background: #ededed; padding: 90px 0; text-align: center}
.company-inner{ max-width: 755px; margin: auto}
.company-inner p{ font-size: 16px; line-height: 24px; margin-bottom: 30px; margin-top: 20px;}

.other-logos{ text-align: center; padding-top: 20px;}
.other-logos ul li{ list-style-type: none; display: inline-block;}


/*team page*/
.team-thumb{ position: relative; display: block; border-radius: 4px; overflow: hidden; margin-bottom: 30px;}
.team-thumb img{ width: 100%;}
/*.member-name{ position: absolute; left: 0; bottom: 0; right: 0; background-image: url('../uploads/line-gradient.png'); background-repeat: repeat-x; background-position: bottom; padding: 150px 20px 20px}*/
.member-name h4{ font-size: 18px; color: #fff; font-weight: bold; margin-bottom: 5px;}
.member-name small{ font-size: 12px; color: #fff;}
.team-thumb:hover img{ filter: grayscale(100%)}

.member-name {
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    background-image: url(../uploads/line-gradient.png);
    background-repeat: repeat-x;
    background-position: bottom;
    padding: 10px 20px;
    background: #0f0f33;
}


.teamModal{}
.teamModal img{ width: 100%; border-radius: 4px;}
.teamModal h2{ font-size: 30px; font-weight: bold; margin-bottom: 6px; margin-top: 20px;}
.teamModal small{ font-size: 18px; margin-bottom: 20px; display: block; font-weight: bold; color: #0f0f33}
.teamModal p{ font-size: 18px; line-height: 26px;}
.teamModal .modal-body{ padding: 30px; border-radius: 4px;}
.teamModal .modal-content{ border: 0; box-shadow: 0 0 40px rgba(0,0,0,0.2)}
.modal-open .modal{ background: rgba(255,255,255,0.9)}

.teamModal button.close{ opacity: 1; position: absolute; right: 30px; top: 30px; cursor: pointer; width: 28px; z-index: 1;}
.teamModal button.close img{ width: 100%;}
.all-jobs-list{}
.all-jobs-list ul li{ list-style-type: none; display: block;}
.all-jobs-list ul li a.row{ display: block; padding: 30px 0; border-bottom: 1px solid #ddd;}
.all-jobs-list ul li a.row:hover{ background: #eee}

.job-title{ font-size: 20px; font-weight: bold; color: #111; margin-bottom: 15px;}
.qty{ color: red}
.exp{ font-size: 16px; color: #111;}

.view-btn{ float: right; margin-top: 8px;}


.single-job-details{}
.single-job-details h4{ font-size: 18px; font-weight: bold; margin-bottom: 10px;}
.single-job-details p{ font-size: 16px; margin-bottom: 15px;}
.single-job-details ul{ padding-left: 17px;}
.single-job-details ul li{ margin-bottom: 10px; font-size: 16px;}

.submit-resume b{ display: block; margin: 15px 0}


@media only screen and (max-width:767px){
	.view-btn{ float: none}
	.submit-resume b u{ word-break: break-all}
}

@media (min-width: 992px){
	.modal-dialog {
		width: 840px;
		margin: 30px auto;
	}
}
@media (min-width: 768px){
	.modal-dialog {
		width: 740px;
		margin: 30px auto;
	}
}


/* client page*/

.clients-logos{}
.clients-logos h3{ font-size: 24px; font-weight: bold; margin-bottom: 30px;}
.clients-logos a{ display: block; background: #fff; box-shadow: 0 0 15px rgba(0,0,0,0.1); margin-bottom: 30px;}
.clients-logos a img{ width: 100%;}



/*contact page*/


.contact-form label {
    display: block;
    font-size: 14px;
    font-weight: 500;
    color: #111;
    margin-bottom: 6px;
}

.contact-form label span {
    font-weight: 300;
}

.contact-form input[type=tel],.contact-form input[type=text],
.contact-form input[type=email],
.contact-form input[type=phone] {
    height: 55px;
    border: 1px solid #cccccc;
    border-radius: 4px;
    padding: 0 20px;
    width: 100%;
}

.contact-form select {
    height: 55px;
    border: 1px solid #cccccc;
    border-radius: 4px;
    padding: 0 20px;
    width: 100%;
    -moz-appearance: none;
    -webkit-appearance: none;
}

.contact-form textarea {
    height: 150px;
    border: 1px solid #cccccc;
    border-radius: 4px;
    padding: 20px;
    width: 100%;
    resize: none
}

.formfield {
    margin-bottom: 15px;
}

.contact-form a {
    color: #1983bf;
    display: inline-block;
    margin-bottom: 20px;
    text-decoration: underline !important
}




/*main-search*/
.main-search-sec{transition: all 0.3s ease-in-out 0s; position: fixed; left: 0; top: -120px; right: 0; z-index: 10000; background: #3f51b5; padding: 30px 0;}
.search-field{ position: relative;}
.search-field input{ width: 100%; height: 50px; padding: 0 40px 0 20px; border-radius: 4px; font-size: 18px; color: #000; border: 0; border-top: 0; border-bottom: 0;}
.search-field button{ position: absolute; height: 20px; width: 20px; border: 0; border-radius: 50%; display: inline-block; line-height: 16px; font-size: 10px; right: 10px; top: 50%; transform: translateY(-50%); padding: 0; background: #3f51b5; color: #fff;}
.main-search-sec.search-bar-show{ top: 0px; transition: all 0.3s ease-in-out 0s;}


.main-search-sec.search-bar-show::after {
    content: '';
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(4, 4, 4, 0.54);
	z-index: -1;
}













